import { Platform, StyleSheet } from "react-native";
import { appColors, fontSizes, windowHeight, windowWidth } from "@src/themes";
import { commonStyles } from "../../../../../../styles/commonStyle";

const styles = StyleSheet.create({
  container: {
    height: windowHeight(1.5),
    width: "98%",
    marginVertical: windowHeight(5),
    alignSelf: "center",
    marginTop: windowHeight(13),
    marginBottom: windowHeight(9),
  },
  viewHeder: {
    paddingHorizontal: windowWidth(18),
  },
  billSummary: {
    ...commonStyles.extraBold,
    color: appColors.primaryText,
    fontSize: fontSizes.FONT21,
    marginBottom: windowHeight(5),
  },
  detailContainerText: {
    paddingHorizontal: windowWidth(18),
    marginBottom: windowHeight(16),
  },
});
export { styles };
